## libconvert-pem-perl 0.08

=== debian/changelog ===
libconvert-pem-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Jose Luis Rivas ]
  * New upstream release.
  * debian/control: 
  	+ Added myself to uploaders field.
    + Refreshed.
    + Bumped to Standards-Version 3.9.1 by removing versioned perl and 
    versioning debhelper >= 7.
  * debian/compat,copyright: refreshed.
  * debian/rules: refreshed to tiny version using DH7.
  * debian/libconvert-pem-perl.docs: Added.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jose Luis Rivas <ghostbar@debian.org>  Sat, 25 Dec 2010 15:58:17 -0430

libconvert-pem-perl (0.07-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467731)
    - let install-stamp target depend on build-stamp
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 20:04:42 +0100

libconvert-pem-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #443463)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Fri, 21 Sep 2007 23:34:54 +0530
