=== debian/control ===
Source: libconvert-pem-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libclass-errorhandler-perl, libconvert-asn1-perl (>= 0.10),
 libcrypt-des-ede3-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
 gregor herrmann <gregoa@debian.org>, Jose Luis Rivas <ghostbar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Convert-PEM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconvert-pem-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconvert-pem-perl/

Package: libconvert-pem-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-errorhandler-perl,
 libconvert-asn1-perl (>= 0.10), libcrypt-des-ede3-perl
Description: Perl module for reading/writing encrypted ASN.1 PEM files
 Convert::PEM reads/writes encrypted ASN.1 PEM files. The files can
 optionally be encrypted using a symmetric cipher algorithm, such as 3DES.
