=== debian/watch ===
version=3
http://search.cpan.org/dist/Convert-PEM/   .*/Convert-PEM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
