## libconvert-pem-perl 0.13

=== debian/changelog ===
libconvert-pem-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
    - Fix several issue implemented in 0.10 that caused issues in Crypt::DSA
      (also seen on ci.debian.net).
  * Drop Fix_some_warnings_that_manifest_in_the_Crypt-DSA_test_suite.patch
    which was taken from an upstream PR and is fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Dec 2024 16:56:00 +0100

libconvert-pem-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Drop debian/patches/clean-inc, obsolete.
  * Drop 0001-Do-not-test-the-reason-for-decryption-failure-on-bad.patch,
    applied.
  * Drop debian/clean, removed files are gone.
  * Update build, test, and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add patch from upstream pull request which fixes some warnings.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 02:56:20 +0100

libconvert-pem-perl (0.08-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:01:10 +0100

libconvert-pem-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:10:26 +0100

libconvert-pem-perl (0.08-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Disable an undeterministically failing test. Patch by Petr Pisar.
    (Closes: #470322)
  * Declare the package autopkgtestable
  * Do not install the README file, it's just a copy of the POD documentation
  * Don't use the bundled Test::Base for building, it triggers warnings.
    + while at it, skip other bundled modules (except Module::Install::*)
      as well and build-depend on separate packages instead.

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 21:52:30 +0300
