=== debian/control ===
Source: libconvert-pem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-errorhandler-perl <!nocheck>,
                     libconvert-asn1-perl <!nocheck>,
                     libcrypt-des-ede3-perl <!nocheck>,
                     libcryptx-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-pem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-pem-perl.git
Homepage: https://metacpan.org/release/Convert-PEM
Rules-Requires-Root: no

Package: libconvert-pem-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-errorhandler-perl,
         libconvert-asn1-perl,
         libcrypt-des-ede3-perl,
         libcryptx-perl
Description: Perl module for reading/writing encrypted ASN.1 PEM files
 Convert::PEM reads/writes encrypted ASN.1 PEM files. The files can
 optionally be encrypted using a symmetric cipher algorithm, such as 3DES.
